<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="foodf2">
        <counters>
            <coins index="0" number="13" />
        </counters>
        <input>
            <port tag=":STICK0_X" type="P1_AD_STICK_X" mask="255" defvalue="127" sensitivity="150" />
            <port tag=":STICK0_Y" type="P1_AD_STICK_Y" mask="255" defvalue="127" keydelta="9" centerdelta="9" sensitivity="150" />
            <port tag=":STICK1_X" type="P2_AD_STICK_X" mask="255" defvalue="127" sensitivity="150" />
            <port tag=":STICK1_Y" type="P2_AD_STICK_Y" mask="255" defvalue="127" sensitivity="150" />
        </input>
    </system>
</mameconfig>
